using UnityEngine;

public class CinematicSounds : MonoBehaviour {

	void Start () {
        SoundManager.ChangeMusicVolume(0.35f);
        Invoke("AvionNoise", 3);
	}

    void AvionNoise() {
        SoundManager.PlaySound("AvionNoise");
        Invoke("A_Table", 3);
    }
	
	void A_Table() {
        SoundManager.PlaySound("A_Table");
        Invoke("Jarrive", 1);
    }

    void Jarrive() {
        SoundManager.PlaySound("Jarrive");
        Invoke("FadeOut", 2);
    }

    void FadeOut() {
        FadeManager.DoFadeOut("MainMenu");
    }
}